body {
  margin: 0;
  text-align: center;
  background-color: #ecedf1;
  color: #3a3e47;
  font-family: museo-sans, "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 14px; }

#page {
  width: 960px;
  margin: 0 auto;
  height: 100%; }

#streaming-logo {
  display: block;
  width: 143px;
  height: 39px;
  background: url(../../images/logo_143x39.png);
  text-indent: -9999em;
  margin: 0 auto 10px; }

#header {
  text-align: center;
  font-size: 16px;
  padding: 20px 0; }

#header h1 {
  font-size: 28px;
  font-weight: 400;
  margin: 10px auto;
  padding: 10px 20px;
  border-radius: 26px;
  display: inline-block; }

#header p {
  margin: 0 auto; }

#second-choice {
  display: none; }

.second-choice #first-choice {
  display: none; }

.second-choice #second-choice {
  display: block; }

.second-choice.transition #second-choice h1 {
  background-color: #fff;
  color: #ff6d00;
  padding: 10px 30px 10px 50px;
  width: auto;
  background-image: url("/_static/images/streaming/yellow_warning.png");
  background-repeat: no-repeat;
  background-position: 16px 15px; }

#provider-list {
  margin: 0;
  padding: 0; }
  #provider-list::after {
    clear: both;
    content: "";
    display: table; }

#provider-list li {
  display: block;
  float: left;
  width: 235px;
  height: 235px;
  margin: 1px;
  position: relative; }

.second-choice li.unavailable {
  opacity: 0.25; }

#no-provider {
  clear: both; }

#provider-list a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  text-indent: -9999em;
  background-color: #f6f6f8; }

#provider-list a:hover {
  background-color: #fff; }

.second-choice #provider-list li.unavailable a:hover {
  cursor: default;
  background-color: #f6f6f8; }

li.favorite:after {
  content: "Your Saved Preference";
  background-image: url("/_static/images/streaming/star.png");
  background-repeat: no-repeat;
  background-position: 20px 4px;
  position: absolute;
  left: 0;
  bottom: 10px;
  height: 25px;
  line-height: 25px;
  width: 100%; }

#footer {
  clear: both;
  padding: 20px; }

#footer a {
  color: #ff6d00;
  text-decoration: none; }

#footer a:hover {
  text-decoration: underline; }

#streamer_1 a {
  background-image: url("/_static/images/streaming/spotify.png"); }

#streamer_7 a {
  background-image: url("/_static/images/streaming/rdio.png"); }

#streamer_6 a {
  background-image: url("/_static/images/streaming/deezer.png"); }

#streamer_11 a {
  background-image: url("/_static/images/streaming/beats.png"); }

#streamer_12 a {
  background-image: url("/_static/images/streaming/tidal.png"); }

#streamer_9 a {
  background-image: url("/_static/images/streaming/soundcloud.png"); }

#streamer_8 a {
  background-image: url("/_static/images/streaming/youtube.png"); }

#streamer_16 a {
  background-image: url("/_static/images/streaming/vevo.png"); }

#streamer_5 a {
  background-image: url("/_static/images/streaming/googleplay.png"); }

#streamer_17 a {
  background-image: url("/_static/images/streaming/sonymusic.png"); }

#streamer_10 a {
  background-image: url("/_static/images/streaming/rhapsody.png"); }

#streamer_15 a {
  background-image: url("/_static/images/streaming/xbox.png"); }

#streamer_14 a {
  background-image: url("/_static/images/streaming/slacker.png"); }

#streamer_20 a {
  background-image: url("/_static/images/streaming/songl.png"); }

#streamer_18 a {
  background-image: url("/_static/images/streaming/fnac.png"); }

#streamer_2 a {
  background-image: url("/_static/images/streaming/applemusic.png"); }

#streamer_19 a {
  background-image: url("/_static/images/streaming/amazonmusic.png"); }

.icon {
  display: inline-block;
  fill: currentColor;
  height: 1em;
  vertical-align: middle;
  width: 1em; }

.button {
  background: #373d47;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.35714em;
  margin: 3px;
  padding: 6px 18px;
  position: relative;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  z-index: 0; }
  .button:hover, .button:focus, .button:active {
    color: #ffffff;
    outline: none; }
  .button:hover, .button:focus {
    background: #ff7c00; }
    .button:hover:before, .button:focus:before {
      background-color: #ff7c00;
      background-image: linear-gradient(to top left, #ff6c00, #ff7c00); }
    .button:hover:after, .button:focus:after {
      background: #ff7c00; }
  .button:active {
    background: #df581a; }
    .button:active:before {
      background-color: #df5719;
      background-image: linear-gradient(to top left, #b84d1c, #df5719); }
    .button:active:after {
      background: #df581a; }
  .button:before {
    background-color: #373d47;
    background-image: linear-gradient(to top left, #22252b, #373d47);
    border-radius: 4px;
    bottom: -3px;
    content: '';
    left: -3px;
    position: absolute;
    right: -3px;
    top: -3px;
    z-index: -2; }
  .button:after {
    background: #373d47;
    bottom: 0;
    border-radius: 4px;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1; }
  .button.button--orange {
    background: #ff6c00; }
    .button.button--orange:before {
      background-color: #ff7c00;
      background-image: linear-gradient(to top left, #df5719, #ff7c00);
      border-radius: 4px;
      bottom: -3px;
      content: '';
      left: -3px;
      position: absolute;
      right: -3px;
      top: -3px;
      z-index: -2; }
    .button.button--orange:after {
      background: #ff6c00;
      bottom: 0;
      border-radius: 4px;
      content: '';
      display: block;
      left: 0;
      position: absolute;
      top: 0;
      right: 0;
      z-index: -1; }
    .button.button--orange:hover:not(.button--no-hover), .button.button--orange:focus:not(.button--no-hover), .button.button--orange.button--active:not(.button--no-hover) {
      background: #ff7c00; }
      .button.button--orange:hover:not(.button--no-hover):before, .button.button--orange:focus:not(.button--no-hover):before, .button.button--orange.button--active:not(.button--no-hover):before {
        background-color: #ff7c00;
        background-image: linear-gradient(to top left, #ff6c00, #ff7c00); }
      .button.button--orange:hover:not(.button--no-hover):after, .button.button--orange:focus:not(.button--no-hover):after, .button.button--orange.button--active:not(.button--no-hover):after {
        background: #ff7c00;
        bottom: 0;
        border-radius: 4px;
        content: '';
        display: block;
        left: 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1; }
    .button.button--orange:active:not(.button--no-hover) {
      background: #df581a; }
      .button.button--orange:active:not(.button--no-hover):before {
        background-color: #df5719;
        background-image: linear-gradient(to top left, #b84d1c, #df5719); }
      .button.button--orange:active:not(.button--no-hover):after {
        background: #df581a;
        bottom: 0;
        border-radius: 4px;
        content: '';
        display: block;
        left: 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1; }
  .button.button--small {
    font-size: 0.75em;
    line-height: 1.25em;
    min-width: 0;
    padding: 3px 8px; }
    .button.button--small .icon-arrow-up, .button.button--small .icon-arrow-down {
      position: relative;
      top: 1px; }
  .button.button--white {
    background: #ffffff !important;
    color: #22252b;
    border: 1px solid #b4b4b6;
    margin: 0; }
    .button.button--white:hover:not(.button--no-hover), .button.button--white:focus:not(.button--no-hover), .button.button--white:active:not(.button--no-hover), .button.button--white.button--active:not(.button--no-hover) {
      background: #ffffff;
      color: #2b8ffd;
      border-color: #2b8ffd; }
    .button.button--white:after, .button.button--white:before {
      content: none !important; }
    .button.button--white.button--full {
      width: 100%; }
    .button.button--white:disabled {
      color: #dadadd;
      cursor: not-allowed; }
  .button.button--text {
    background: transparent;
    color: #2b8ffd;
    font-weight: 400;
    padding: 0; }
    .button.button--text:after, .button.button--text:before {
      background: transparent;
      background-color: transparent;
      background-image: none; }
    .button.button--text:hover {
      color: #0275f3; }

.footer,
.push {
  box-sizing: border-box;
  min-height: 60px;
  padding: 14px 0; }

.push {
  position: relative;
  z-index: -1; }

.footer {
  background-color: transparent;
  color: #ff6c00;
  font-size: 10px;
  font-weight: 500;
  line-height: 32px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 5; }
  .footer a {
    color: inherit; }

.footer__cookie-notice {
  display: block;
  line-height: 15px;
  padding: 10px 5px; }

.custom-footer {
  color: white;
  margin: 15px auto 0 auto;
  width: 700px; }
  .custom-footer a:not(.custom-footer__button) {
    color: #ff6c00; }
  .custom-footer p {
    margin-bottom: 10px; }

.custom-footer__button {
  background-color: #ff6c00;
  border-radius: 5px;
  color: white;
  display: inline-block;
  margin-top: 10px;
  padding: 10px 15px;
  text-decoration: none; }
  .custom-footer__button:hover {
    background-color: #ff7b1a; }

#logo {
  background-image: url("../../images/smarturl-retina.png");
  background-size: 115px 31px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 31px;
  text-indent: -9999em;
  width: 115px; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .custom-footer {
    width: 300px; } }

#notification-banners-wrap {
  bottom: -105px;
  position: fixed;
  width: 100%;
  z-index: 9000; }
  .notifications--active #notification-banners-wrap {
    bottom: 0 !important;
    -webkit-transition: bottom 800ms linear 1s;
    -moz-transition: bottom 800ms linear 1s;
    transition: bottom 800ms linear 1s;
    will-change: bottom; }

.notification-banner {
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  padding: 20px 5px;
  text-align: center; }

.notification-banner--cookie {
  background: #22252b;
  padding: 10px 0; }
  .notification-banner--cookie .button {
    font-size: 12px; }

.notification-banner__link {
  color: inherit; }
  .notification-banner__link:hover {
    color: #e3e3e5; }

.notification-banner__dismiss {
  color: #ff6c00;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px; }
  .notification-banner__dismiss:hover {
    color: #ff7c00; }
  .notification-banner__dismiss .icon {
    font-size: 85%;
    vertical-align: middle; }
